#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-digest package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
	rm debian/r-cran-digest/usr/lib/R/site-library/digest/doc/sha1.html
